
<?php 
/*if($_SESSION["login"]!="True")
{
	header('Location:./index.php');
}*/




/*if($_SESSION["login"]!="True")
{
	header('Location:./index.php');
}*/

	

						 
	require_once("config.inc.php");
	require_once("DBConnector1.php");
						
	$sql = "delete FROM TMP_EDU_FILTER";
	$db = new DBConnector();
	$result =$db->RunQuery($sql);
						
	$sql = "delete FROM	TMP_QUALI_FILTER";
	$db = new DBConnector();
	$result =$db->RunQuery($sql);
?>	

						 
	


<script language="JavaScript" src="js/outstand.js"></script>
<link rel="stylesheet" href="css/table.css" type="text/css"/>	
<link rel="stylesheet" type="text/css" media="all" href="css/jsDatePick_ltr.min.css" />
<script type="text/javascript" src="js/jsDatePick.min.1.3.js"></script>

<script type="text/javascript" language="javascript" src="js/get_cat_description.js"></script>
<script type="text/javascript" language="javascript" src="js/datepickr.js"></script>

<script language="javascript" src="cal2.js">
/*
Xin's Popup calendar script-  Xin Yang (http://www.yxscripts.com/)
Script featured on/available at http://www.dynamicdrive.com/
This notice must stay intact for use
*/
</script>
<script language="javascript" src="cal_conf2.js"></script>
<script language="javascript" type="text/javascript">
<!--
/****************************************************
     Author: Eric King
     Url: http://redrival.com/eak/index.shtml
     This script is free to use as long as this info is left in
     Featured on Dynamic Drive script library (http://www.dynamicdrive.com)
****************************************************/
var win=null;
function NewWindow(mypage,myname,w,h,scroll,pos){
if(pos=="random"){LeftPosition=(screen.width)?Math.floor(Math.random()*(screen.width-w)):100;TopPosition=(screen.height)?Math.floor(Math.random()*((screen.height-h)-75)):100;}
if(pos=="center"){LeftPosition=(screen.width)?(screen.width-w)/2:100;TopPosition=(screen.height)?(screen.height-h)/2:100;}
else if((pos!="center" && pos!="random") || pos==null){LeftPosition=0;TopPosition=20}
settings='width='+w+',height='+h+',top='+TopPosition+',left='+LeftPosition+',scrollbars='+scroll+',location=no,directories=no,status=no,menubar=no,toolbar=no,resizable=no';
win=window.open(mypage,myname,settings);}
// -->
</script>
<script type="text/javascript">
function load_calader(tar){
		new JsDatePick({
			useMode:2,
			target:tar,
			dateFormat:"%Y-%m-%d"
			
		});
		
	}

</script>
<script type="text/javascript">
function openWin()
{
myWindow=window.open('serach_inv.php','','width=200,height=100');
myWindow.focus();

}
</script>

<script type="text/javascript">
	window.onload = function(){
		new JsDatePick({
			useMode:2,
			target:"dte_shedule",
			dateFormat:"%Y-%m-%d"
			/*selectedDate:{				This is an example of what the full configuration offers.
				day:5,						For full documentation about these settings please see the full version of the code.
				month:9,
				year:2006
			},
			yearsRange:[1978,2020],
			limitToToday:false,
			cellColorScheme:"beige",
			dateFormat:"%m-%d-%Y",
			imgPath:"img/",
			weekStartDay:1*/
		});
	};
</script>

</label>
          
<style type="text/css">
<!--
.style1 {font-weight: bold}
-->
</style>
<fieldset>
                                                	<legend>
  <div class="text_forheader">Commission Report</div>
                                               	 </legend>             

<form id="form1" name="form1" action="commision_report_1.php" target="_blank" method="get">
<table width="767" border="0">
  <tr>
    <td colspan="2" align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td><script type="text/javascript">
	window.onload = function(){
		new JsDatePick({
			useMode:2,
			target:"dtddate",
			dateFormat:"%Y-%m-%d"
			/*selectedDate:{				This is an example of what the full configuration offers.
				day:5,						For full documentation about these settings please see the full version of the code.
				month:9,
				year:2006
			},
			yearsRange:[1978,2020],
			limitToToday:false,
			cellColorScheme:"beige",
			dateFormat:"%m-%d-%Y",
			imgPath:"img/",
			weekStartDay:1*/
		});
	};
</script>    </td>
  </tr>
  <tr>
    <td colspan="2" align="left"><table width="274">
      <tr>
        <td width="76" align="left"><input type="text"  class="label_purchase" value="Marketing Executive" disabled="disabled"/></td>
        <td width="186"><select name="cmbrep" id="cmbrep" onkeypress="keyset('dte_dor',event);" onchange="custno('cash_rec_rep');" class="text_purchase3">
          <option value='All'>All</option>
         <?php
							 		require_once("connectioni.php");
			if ($_SESSION["MANAGER"]!="") {
              echo "<option value='All'>All</option>";			 						
              $sql="select * from s_salrep where cancel='1' and manager='".$_SESSION["MANAGER"]."'order by REPCODE"; 
              $result =mysqli_query($GLOBALS['dbinv'],$sql) ; 
              while($row = mysqli_fetch_array($result)){
                  echo "<option value='".$row["REPCODE"]."'>".$row["REPCODE"]." ".$row["Name"]."</option>";
              }
           }else if ($_SESSION["CURRENT_REP"]=="") {

              echo "<option value='All'>All</option>";	
              if($_SESSION["CURRENT_USER"]=="rohan"){
                  $sql="select * from s_salrep where cancel='0' and pactive = '1' order by REPCODE"; 
                  $result =mysqli_query($GLOBALS['dbinv'],$sql) ; 
                  while($row = mysqli_fetch_array($result)){
                      echo "<option value='".$row["REPCODE"]."'>".$row["REPCODE"]." ".$row["Name"]."</option>";
                  }
              }else{
                  
                  $sql="select * from s_salrep where cancel='0' order by REPCODE";
                  $result =mysqli_query($GLOBALS['dbinv'],$sql) ; 
                  while($row = mysqli_fetch_array($result)){
                      echo "<option value='".$row["REPCODE"]."'>".$row["REPCODE"]." ".$row["Name"]."</option>";
                  }
              }
           } else {
                // echo "<option value='All'>All</option>";	
                  $sql="select * from s_salrep where cancel='0' and repcode = '" . $_SESSION["CURRENT_REP"] ."' order by REPCODE";
                  $result =mysqli_query($GLOBALS['dbinv'],$sql) ; 
                  while($row = mysqli_fetch_array($result)){
                      echo "<option value='".$row["REPCODE"]."'>".$row["REPCODE"]." ".$row["Name"]."</option>";
                  }
               
           }
							?>
        </select></td>
      </tr>
    </table></td>
    <td width="209">&nbsp;</td>
    <td width="209">&nbsp;</td>
  </tr>
  <tr>
   
    <td><input type="text"  class="label_purchase" value="From" disabled="disabled"/>  </td>
    <td>
                    <input type="text" size="10" name="dateFrom" value="<?php echo date('Y-m-d'); ?>" onfocus="load_calader('dateFrom');"   id="dateFrom" class="text_purchase2"/></td>           
                <td><input type="text"  class="label_purchase" value="To" disabled="disabled"/>  </td>
                <td>    <input type="text" size="10" value="<?php echo date('Y-m-d'); ?>" name="dateTo"  onfocus="load_calader('dateTo');"   id="dateTo" value="" class="text_purchase2"/>
                </td>
     
  </tr>
  <tr>
    <td colspan="2" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
   
  <tr>
    <td colspan="2" align="left"><input type="checkbox" name="detailed" id="detailed" />Detailed</td>
    <td><input type="submit" name="button" id="button" value="View" class="btn_purchase1"/></td>
  </tr>
</table>
<fieldset>               
            
 
</form>        

   
            
          